/* usually this would be in an exteral style sheet */

body {
	text-align:center;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

#containerall {
	width:780px;
	margin: 0 auto;
	text-align:left;
	position:relative;
	/* background-color: #000000; */
	background-position: left top;
	background-image: url(../images/mainbk.jpg);
	background-repeat: repeat-x;
	/* padding-top:42px; */
}

#homelink {
	position:absolute;
	right:25px;
	top:15px;
}

#homelink a, #homelink a:link, #homelink a:hover, #homelink a:active, #homelink a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}

#header {
	height:151px;
	width:780px; 
	background-image: url(../images/headerbk.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top:5px;
	/* margin-top: 42px; */
}

#contentholder {
	display:block;
	width:780px;
	margin-top:12px;
}

#leftside {
	position:relative;
	float:left;
	width:237px;
}

#rightside {
	margin:0 auto;
	text-align:center;
	position:relative;
	float:left; 
	width:543px;
}

#footer {
	clear:both;
	width:780px;
	position:relative;
	/* border:1px solid #666666; */
	text-align:center;
}

.navholder {
	background-image: url(../images/leftnavmid.jpg);
	background-repeat: repeat-y;
	line-height: 18pt;
	color: #8A2528;
	height: 710px;
	margin-left:20px; 
	padding-left:15px; 
}

.navholder a:link, .navholder a:active, .navholder a:hover, .navholder a:visited {
	color: #8A2528;
	text-decoration:underline;
}

.undersearch {
	line-height: normal;
	text-align: center;
	left: -25px;
	padding-right:30px; 
}
form {
	margin: 0px;
	padding: 0px;
}
hr {
	margin: 0px;
	padding: 0px;
	height: 2px;
}
p {
	margin: 0px;
	padding: 10px 0px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: 18pt;
}

.leftnavtop {
	height:20px;
}

.leftnavbot {
	height:20px;
}

.rightinner {
	width:500px;
	text-align:left;
	margin:0 auto; 
}

h1 {
	font-size: 16px;
	color: #8C2429;
	font-weight: bold;
}

.framecontentholder {
	width:455px;
	text-align:left;
	margin: 0 auto;
}

.framecontentholder a:link, .framecontentholder a:active, .framecontentholder a:hover, .framecontentholder a:visited {
	color: #8A2528;
	text-decoration:underline;
}